[Mailman-Users] Error message on upgrade

Allan Trick atrick at prin.edu
Mon Oct 6 04:02:32 CEST 2003

Anyone know what this means?

Mailman CGI error!!!
The Mailman CGI wrapper encountered a fatal error. This entry is being 
stored in your syslog:

Group mismatch error.  Mailman expected the CGI
wrapper script to be executed as group "www", but
the system's web server executed the CGI script as
group "apache".  Try tweaking the web server to run the
script as group "www", or re-run configure,
providing the command line option `--with-cgi-gid=apache'.

We're upgrading Mailman and having a bit of trouble as noted above when 
trying to look at the admin page.


More information about the Mailman-Users mailing list